<?xml version="1.0" encoding="shift_jis"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="adp"
	ProjectGUID="{FA735A1C-1554-4E8A-A5F9-B38246E53516}"
	RootNamespace="adp"
	Keyword="Win32Proj"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_CRT_SECURE_NO_WARNINGS;_SECURE_SCL=0;_HAS_ITERATOR_DEBUGGING=0"
				MinimalRebuild="false"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				DefaultCharIsUnsigned="true"
				TreatWChar_tAsBuiltInType="true"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ws2_32.lib"
				OutputFile="$(OutDir)/adp.exe"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(OutDir)/ADP.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_CRT_SECURE_NO_WARNINGS;___X64____;_SECURE_SCL=0; _HAS_ITERATOR_DEBUGGING=0"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				DefaultCharIsUnsigned="true"
				TreatWChar_tAsBuiltInType="true"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ws2_32.lib"
				OutputFile="$(OutDir)/adp.exe"
				LinkIncremental="2"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(OutDir)/ADP.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="17"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				OmitFramePointers="true"
				EnableFiberSafeOptimizations="true"
				WholeProgramOptimization="true"
				PreprocessorDefinitions="WIN32;_CONSOLE;_CRT_SECURE_NO_WARNINGS;NDEBUG ; _SECURE_SCL=0; _HAS_ITERATOR_DEBUGGING=0"
				StringPooling="true"
				RuntimeLibrary="0"
				BufferSecurityCheck="true"
				EnableFunctionLevelLinking="true"
				EnableEnhancedInstructionSet="1"
				DefaultCharIsUnsigned="true"
				TreatWChar_tAsBuiltInType="true"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ws2_32.lib"
				OutputFile="$(OutDir)/adp.exe"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				SubSystem="1"
				LargeAddressAware="2"
				SwapRunFromCD="false"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				OptimizeForWindows98="0"
				LinkTimeCodeGeneration="1"
				SetChecksum="true"
				RandomizedBaseAddress="2"
				DataExecutionPrevention="2"
				TargetMachine="1"
				CLRImageType="0"
				CLRUnmanagedCodeCheck="false"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="$(PlatformName)\$(ConfigurationName)"
			IntermediateDirectory="$(PlatformName)\$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				OmitFramePointers="true"
				EnableFiberSafeOptimizations="true"
				PreprocessorDefinitions="WIN32;_CONSOLE;_CRT_SECURE_NO_WARNINGS;___X64____;NDEBUG;_SECURE_SCL=0; _HAS_ITERATOR_DEBUGGING=0"
				BasicRuntimeChecks="0"
				RuntimeLibrary="0"
				BufferSecurityCheck="true"
				EnableFunctionLevelLinking="true"
				EnableEnhancedInstructionSet="0"
				DefaultCharIsUnsigned="true"
				TreatWChar_tAsBuiltInType="true"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="0"
				WarningLevel="2"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ws2_32.lib"
				OutputFile="$(OutDir)/adp.exe"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				SubSystem="1"
				StackReserveSize="0"
				LargeAddressAware="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				SetChecksum="true"
				RandomizedBaseAddress="2"
				DataExecutionPrevention="2"
				TargetMachine="17"
				CLRUnmanagedCodeCheck="false"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="ソース ファイル"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\adp.cpp"
				>
			</File>
			<File
				RelativePath=".\adp_common.cpp"
				>
			</File>
			<File
				RelativePath=".\adp_compile.cpp"
				>
			</File>
			<File
				RelativePath=".\adp_execute.cpp"
				>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						BufferSecurityCheck="false"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\adp_execute_factory.cpp"
				>
			</File>
			<File
				RelativePath=".\adp_expression.cpp"
				>
			</File>
			<File
				RelativePath=".\adp_mm.cpp"
				>
			</File>
			<File
				RelativePath=".\adp_unify.cpp"
				>
			</File>
			<File
				RelativePath=".\mt19937ar.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="ヘッダー ファイル"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\adp.h"
				>
			</File>
			<File
				RelativePath=".\adp_base.h"
				>
			</File>
			<File
				RelativePath=".\adp_builtin.h"
				>
			</File>
			<File
				RelativePath=".\adp_builtin_db.h"
				>
			</File>
			<File
				RelativePath=".\adp_builtin_debug.h"
				>
			</File>
			<File
				RelativePath=".\adp_builtin_file.h"
				>
			</File>
			<File
				RelativePath=".\adp_builtin_graphic.h"
				>
			</File>
			<File
				RelativePath=".\adp_builtin_list.h"
				>
			</File>
			<File
				RelativePath=".\adp_builtin_net.h"
				>
			</File>
			<File
				RelativePath=".\adp_builtin_string.h"
				>
			</File>
			<File
				RelativePath=".\adp_builtin_system.h"
				>
			</File>
			<File
				RelativePath=".\adp_compile.h"
				>
			</File>
			<File
				RelativePath=".\adp_execute.h"
				>
			</File>
			<File
				RelativePath=".\adp_global.h"
				>
			</File>
			<File
				RelativePath=".\kz_array.h"
				>
			</File>
			<File
				RelativePath=".\kz_array_noexpand.h"
				>
			</File>
			<File
				RelativePath=".\kz_base.h"
				>
			</File>
			<File
				RelativePath=".\kz_cformat.h"
				>
			</File>
			<File
				RelativePath=".\kz_net.h"
				>
			</File>
			<File
				RelativePath=".\kz_odbc.h"
				>
			</File>
			<File
				RelativePath=".\kz_readcsv.h"
				>
			</File>
			<File
				RelativePath=".\kz_scanregex.h"
				>
			</File>
			<File
				RelativePath=".\resource.h"
				>
			</File>
		</Filter>
		<Filter
			Name="リソース ファイル"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
			<File
				RelativePath=".\adp.rc"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
